View Issue Details

IDProjectCategoryView StatusLast Update
0001652FreeCADFeaturepublic2015-12-15 13:15
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.16 
Summary0001652: Proper support of units for all geometric primitives
Descriptionhttp://forum.freecadweb.org/viewtopic.php?f=3&t=7188&p=58182#p58182
TagsNo tags attached.

Relationships

has duplicate 0002331 closedwmayer Sphere Radius does not follow Units Preference 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-30 08:34 wmayer New Issue
2014-07-30 08:34 wmayer Status new => assigned
2014-07-30 08:34 wmayer Assigned To => wmayer
2015-01-07 14:59 wmayer Changeset attached => FreeCAD Master master f24e216d
2015-01-07 14:59 wmayer Status assigned => closed
2015-01-07 14:59 wmayer Resolution open => fixed
2015-11-17 17:49 wmayer Relationship added has duplicate 0002331
2015-12-15 13:15 yorik Fixed in Version => 0.16